<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8"/>
	<title>Comandos_bash</title>
	<link href="../css/meuStilo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<img src="https://bashlogo.com/img/logo/png/monochrome_dark.png">
<div id="interface">
	<hgroup>
<h1><ins>Comandos bash</ins></h1>
	</hgroup>
<b><u id="comando_pwd">PWD</u> - MOSTRA A PASTA ATUAL QUE ESTA <br><img src="../imagens/pwd.png"> </i></p>
EX.: Digite na raiz PWD e aperta enter -> <ins>pwd</ins><br>

<br><u id="comando_clear">CLEAR</u> - LIMPA A TELA <br><img src="../imagens/clear.png"> </i></p> 
EX.: Digite na raiz CLEAR e aperta enter -> <ins>clear</ins><br>

<br><u id="comando_mkdir">MKDIR</u> - CRIA UMA PASTA VAZIA<br><img src="../imagens/mkdir.png"> </i></p> 
EX.: Digite na raiz MKDIR NOME DA PASTA (MKDIR TESTE) e aperta enter -> <ins>mkdir</ins><br>

<br><u id="comando_rm">RM</u> - REMOVE UMA PASTA VAZIA, SEM NENHUM ARQUIVO DENTRO <br><img src="../imagens/mkdir.png"> </i></p>
EX.: Digite na raiz (rm Rf build teste.doc) e aperta enter, obs.: o R é maiuscula -> <ins>rm Rf build</ins><br>

<br>LS - LISTA OS ARQUIVOS QUE TEM DENTRO DA PASTA<br> 
EX.: Digite na raiz LS e aperta enter cria um arquivo -> <ins>ls</ins><br>

<br>CD - - ENTRA DENTRO DE UMA PASTA (DIRETORIO)<br> 
EX.: Digite na raiz CD E O NOME DA PASTA (cd documentos) e aperta enter -> <ins>cd</ins><br>

<br>CD - VOLTA UMA PASTA ANTERIOR (DIRETORIO)<br> 
EX.: Digite na raiz CD - e aperta enter -> <ins>cd -</ins><br>

<br>CD ~ VOLTA PARA A PASTA PRINCIPAL O HOME<br> 
EX.: Digite na raiz CD ~ e aperta enter -> <ins>cd ~</ins><br>

<br><u id="comando_touch">TOUCH</u> - CRIA UM ARQUIVO DENTRO DA PASTA QUE ESTA<br><img src="../imagens/touch.png"> </i></p> 
EX.: Digite na raiz TOUCH E O NOME DO DOCUMENTO.SUA EXTENSÃO (touch documento.doc) e aperta enter -> <ins>touch</ins><br>

<br>RM - REMOVE ARQUIVO DENTRO DA PASTA<br> 
EX.: Digite na raiz RM E O NOME DO ARQUIVO QUE DESEJA REMOVER (rm documento.doc) e aperta enter -> <ins>rm</ins><br>

<br><a href="comandosgitlab.html">Ir para pagina comandos GIT</a><br>

<a href="../index.html">Home</a><br/>

<a href="https://www.terra.com.br/">Site Terra</a><br/>

<a href="../livros/guiafoca.pdf" download="guiafoca.pdf">Baixar Livro Guia Foca</a>

</b>
</div>
</body>
</html>